This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1021870 - abrt refuses all reports because of missing required field
abrt refuses all reports because of missing required field
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-abrt (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1021872
  Show dependency treegraph
 
Reported: 2013-10-22 04:56 EDT by Jakub Filak
Modified: 2016-11-30 19:45 EST (History)
2 users (show)

See Also:
Fixed In Version: rubygem-abrt-0.0.6-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1021872 (view as bug list)
Environment:
Last Closed: 2013-11-02 00:53:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Filak 2013-10-22 04:56:00 EDT
Description of problem:
ABRT has recently started requiring TYPE field and all reports without this field are refused.

Version-Release number of selected component (if applicable):
rubygem-abrt-0.0.5-1.fc19

How reproducible:
always
Comment 1 Fedora Update System 2013-10-24 06:47:59 EDT
rubygem-abrt-0.0.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rubygem-abrt-0.0.6-1.fc20
Comment 2 Fedora Update System 2013-10-24 06:49:34 EDT
rubygem-abrt-0.0.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygem-abrt-0.0.6-1.fc19
Comment 3 Fedora Update System 2013-10-24 06:49:54 EDT
rubygem-abrt-0.0.6-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rubygem-abrt-0.0.6-1.fc18
Comment 4 Fedora Update System 2013-10-24 13:46:12 EDT
Package rubygem-abrt-0.0.6-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-abrt-0.0.6-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19841/rubygem-abrt-0.0.6-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-02 00:53:06 EDT
rubygem-abrt-0.0.6-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-11-02 00:58:08 EDT
rubygem-abrt-0.0.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-10 01:18:19 EST
rubygem-abrt-0.0.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.